/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.wcmd-btn { background:#557d00 !important ; color:#fff !important; padding:15px 120px !important }


@media only screen and (min-width: 1240px)
{
#Top_bar #logo { height:110px !important ; padding:0 !important;margin-top:5px }

.header-semi #Top_bar { background-color: rgba(255, 255, 255, 1) !important; height:120px}

}
a.lmp_button { background:#557d00 !important ; color:#fff !important; padding:15px 120px !important }
.lmp_load_more_button a.lmp_button:hover{ background:#f5a000 !important}
.woocommerce .product .product_wrapper .share_wrapper { display:none !important}
.subheader-both-center #Subheader .title { color:#fff; }
iframe { border:#f8f8f8 solid 8px ; width: 97% }
.header-split #Action_bar { background:#557d00 }

#Action_bar .contact_details li, #Action_bar .contact_details li a, #Action_bar .social li a  { color:#fff }
.shop_slider .shop_slider_ul li .item_wrapper .desc h4 { font-size:20px}
p { color:#747474}
.textwidget p { color:#fff }
h2.entry-title { font-size:20px; line-height: 22px }
.alert_success {background:#557d00 !important }
.alert_success a:hover {
    color: #fff !important;
}

.subheader-both-center #Subheader .title {
    font-weight: 700;
    color:#fff;
    letter-spacing: 1x;
        line-height: 60px;
    font-size: 60px;
font-family: "Open Sans" !important; 
text-transform: capitalize !important;
text-shadow:#000 2px 2px;
}



.testimonials_list .item .desc h4 { font-size:17px;letter-spacing: 0; font-weight: normal; font-style:italic}

.testimonials_list .desc blockquote { margin-left:0 ; margin-right: 0 }

.style-simple blockquote { font-style:normal }
.testimonials_slider .testimonials_slider_ul li .author h5  { font-style:italic }

.wcmd-form-wrapper .wcmd-btn {
    padding: 10px !important;
    width: 100% !important;
}

#Footer a  { color: #ffffff !important}

.mylivechat_collapsed { background:#557d00 !important ; border: #557d00 solid 1px !important}